TITLE Babylon 5 Shadowfall v2.1
BANNER launcher/shadow.bmp

STARS
exo_blhole
exo_quark
exo_neutron
exo_variable
exo_green
bin_neut_redg
bin_red_yel
bin_wht_org
bin_whtd_redg
gnt_bluesuper
gnt_blue
gnt_redorange
gnt_red
gnt_redsuper
msq_blue
msq_blwhite
msq_orange
msq_orangered
msq_white
msq_yelwhite
msq_yellow
msq_yelorange
dwf_whiteblue
dwf_white
dwf_whitedim
dwf_red
dwf_reddim
dwf_brown
END

PLANETS
dead1
dead2
frozen1
frozen2
barren1
barren2
forest1
forest2
grassland1
grassland2
ocean1
ocean2
jungle1
jungle2
desert1
desert2
volcanic1
volcanic2
toxic1
toxic2
gasgiant1
gasgiant2
devastated
babylon5
zhadum
centprime
minbar
drazi
debris
narn
pakma
END

HULLS
ter_sci
ter_crv
ter_frg
ter_rip
ter_sco
muk_ftr
muk_crv
muk_frg
url_ftr
url_crv
url_dph
tan_ftr
tan_crv
tan_dcm
msc_dmc
msc_sph
msc_sph2
msc_dro
pri_sta
pri_ftr
tch_poda
tch_podb
tch_podc
tch_poda2
tch_podb2
tch_podc2
hya_stalker
hya_striker
ea_omega
ea_whitestar
ea_victory
ea_b4
drk_crsr
drk_rdr
sha_dst
sha_ftr
vor_dst
drz_sunhawk
cnt_primus
cnt_vorchan
cnt_sentri
min_nial
min_tinashi
min_sharlin
nrn_gquan
nrn_gorith
nrn_thnor
END

ITEMS
wp_projmicm
wp_projplas
wp_projmoly
wp_projvrtx
wp_projnova
wp_projrail
wp_projhose
wp_expchain
wp_gausscan
wp_beamlasr
wp_beamgatl
wp_beamelec
wp_beamprot
wp_beamcore
wp_beamtorch
wp_beamzorg
wp_beamposi
wp_beamgrav
wp_beamtach
wp_missimpl
wp_missfiss
wp_missfusr
wp_fisstorp
wp_missdamc
wp_missmult
wp_pdeftcho
wp_projtcho
wp_misstcho
dr_fusion
dr_ionflux
dr_rubylasr
dr_graviton
dr_nebhydro
dr_nebsled
dr_nebram
dr_hyper
th_pulsedet
th_fusion
th_ionimp
th_reacless
sy_senshyper
sy_senscontr
sy_sensnebu
sy_shieldglu
sy_shieldelmx
sy_shieldprmx
sy_shieldmeso
sy_shieldtemp
sy_shieldprim
sy_compmsq
sy_compemb
sy_compsop
sy_repfoam
sy_repbot
sy_ecmhyper
sy_ecmsigpr
sy_antigrav
sy_cloaker
fb_fighterbay
fb_primordius
dv_collapser
dv_collapser2
dv_conograph
dv_cover
it_cover
it_record
it_plastictc
it_plastictc2
it_plastictc3
it_plastictc4
it_brasstc
it_brasstc2
it_brasstc3
it_brasstc4
it_titantc
it_titantc2
it_titantc3
it_titantc4
it_platintc
it_platintc2
it_platintc3
it_platintc4
it_codex
it_gnat
it_monocle
it_mummy
it_sculpture
it_monolith
it_brain
lf_scuttlebug
lf_dangerfish
lf_chweevil
lf_starwisp
ps_bester
ps_delenn
ps_lorien
ps_keeper
wp_shadow
wp_shadowsm
wp_drkcan
wp_drkpul
wp_vordray
wp_vorltry
wp_ioncan
wp_iongun
wp_qgdcann
wp_beamxray
wp_victory
wp_subspace
wp_neutron
wp_projnarn
fb_gorith
dv_vorbeacon
it_gquan
it_trilum
it_lifegiver
it_orb
sy_compsop2
sy_skin
sy_clksensor
lf_nashabban
lf_zarg
lf_on
lf_feeder
lf_vindrizzi
lf_grylor
lf_eth
END

RACES
terran
centauri
minbari
firstones
narn
drazi
gaim
brakiri
pakmara
hyach
drakh
shadows
vorlon
neutrals
END

QUESTS
primus
neroon
sunhawk
tutorial
gameover
arisia
babylon4
deadciv
deathcloud
dureena
epsilon3
game_b5mil
game_b5sci
game_b5ws
firstones1
firstones2
firstones3
firstones4
keeper
lorien
morden
psiops
ranger
technomage
3space
battlecrab
hom_cent
hom_min
hom_drazi
hom_narn
hom_pak
virus
whales
stasiscone
brood
chasm
glades
quicksilver
underdelve
END

CALENDAR
JAN 31
FEB 28
MAR 31
APR 30
MAY 31
JUN 30
JUL 31
AUG 31
SEP 30
OCT 31
NOV 30
DEC 31
YEAR 2260 0
END
